<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>460894</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>302411</com:RegistrationNumber>
  <com:ApplicationDate>2008-07-18</com:ApplicationDate>
  <com:RegistrationDate>2008-12-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-07-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">popout</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4608940.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">desky a tyče z ambroidu, bambus, bambusové závěsy, nekovové barely, bečky a bedny, bedny laťové přepravní, bedny ze dřeva nebo z umělých hmot, bidla nekovová, nekovové uvazovací boje, boudy pro domácí zvířata, brčka na pití, busty ze dřeva, vosku, sádry nebo umělých hmot, dřevěné cívky na přízi, hedvábí a nitě, cívky navíjecí na hadice kromě kovových a mechanických, stojany na časopisy, části nábytku ze dřeva, nekovové čepy, čísla domovní kromě kovových a svítících, nekovové upevněné dávkovače ručníků, přenosné dekorační předměty, stolní desky, desky k vystavování zboží, desky pod psací stroje, desky skleněné pro zrcadla, stojany na deštníky, koberečky pro dětské ohrádky, díla umělecká ze dřeva, vosku, sádry nebo umělých hmot, zvířecí drápy, držáky na kartáče, držáky na noviny, držáky na záclony a závěsy kromě držáků z textilních materiálů, dřevěné rolety, snímatelné kryty nebo vložky pro dřezy, dužiny sudů, nekovové kování na dveře, nekovové závěsy u dveří, dveřní kliky nikoliv z kovu, dvířka k nábytku, figuríny krejčovské, figurky (sošky) ze dřeva, vosku, sádry nebo umělých hmot, figury voskové, nekovové fitinky na rakve, gauče, nekovové háčky na oděvy, háčky na záclony, navijáky na hadice kromě mechanických a kovových, nekovové háky k věšákům, nekovové hmoždinky, hnízda pro domácí zvířata, skřínky na hračky, chodítka dětská, nekovové náramky na identifikaci pro nemocnice, nekovové štítky na identifikaci, jantar, jelení parohy, věšáky na kabáty (nábytek), nekovové svorky na kabely, úchytky pro kabely nebo trubky z umělých hmot, nekovové kádě, nekovové kádě na míchání malty, kancelářský nábytek, kartotéky (nábytek), nekódované karty klíčové z umělých hmot, kladky z umělých hmot pro rolety, nekovové klapky kromě klapek jako součástí přístrojů, tabule s háčky na zavěšení klíčů, stojany na klobouky, tyče na přidržení schodišťového koberce, sloupky na drápání pro kočky, nekovové kohoutky pro sudy, kolébky, kolečka u nábytku nekovová, kolečka k postelím nekovová, nekovové kolíčky, nekovové stanové kolíky, komody, nekovové kontejnery, nekovové přepravní kontejnery, konzole na záclony a závěsy, zvířecí kopyta, koral, ozdobné závěsy z korálků, pásy z korku, korozo (olejová lampa), kost z velryb jako surovina nebo polotovar, nekovové násady na kosy, koše, koše rybářské, nekovové košíky, nekovové kování na dveře, okna nebo postele, kozy na položení materiálu, kozy na řezání, krabice ze dřeva nebo z umělých hmot, krejčovské panny, krejčovské stojany, krmelce, kroužky na záclony, kryty ochranné proti požáru pro domácnost, křesla, kadeřnická křesla, kukaně, podstavce na květináče, stolky na květiny, dřevěné obaly na lahve, stojany na lahve, nekovové uzávěry na lahve, zátky do lahví, lastury ústřic, lavičky (nábytek), skládací lehátka, lékárničky, lenošky, lištové rolety vnitřní (žaluzie), lišty na rámy obrazů, lišty u nábytku z umělých hmot, nekovové ložné míry u železnic, hydrostatická a vodní lůžka kromě lůžek pro léčebné účely, lůžkoviny s výjimkou ložního prádla, stoly na masáže, nekovové matice, nekovové matky ke šroubům, matrace, matrace nafukovací kromě matrací k léčebným účelům, mořská pěna, mušle, nábytek, kovový nábytek, nekovové obložení nábytku, školní nábytek, stojany na odkapávání nádobí, nádoby z umělých hmot (jako obaly), nekovové nádrže na tekutá paliva, nádrže kromě nádrží kovových nebo zděných, nekovové násady a rukojeti k nářadí, nekovové násady na smetáky, nemocniční postele, nekovové rukojeti nožů, nekovové nýty, obaly ochranné na oděvy - šatník, nekovové obložení nábytku, lišty na rámy obrazů, rámy na obrazy, obruby ze slámy, nekovové obruče na sudy, nekovové obrysnice u železnic, ramínka na oděvy, ohrádky pro děti, opěrky na hlavu u nábytku, ošatky, ozdoby pohyblivé (ozdobné pohyblivé předměty vydávající zvuky, zpravidla zvonečky nebo tyčinky), ozdoby z umělých hmot pro potraviny, nekovové nakládací a přepravní palety, nekovové palety pro manipulaci se zbožím, paravány (nábytek), pásy dřevěné, pásy korkové, pelechy pro domácí zvířata, pelesti postelí dřevěné, perleť jako surovina nebo polotovar, plástve, plástve do včelích úlů, podstavce na počítací stroje, stolky pojízdné pro počítače, podhlavníky, podnožky, nekovové podstavce (nosiče) na sudy, podstavce na květináče, podušky, podušky nafukovací kromě podušek k léčebným účelům, pohovky, pohovky čalouněné s podnožkou, police, nábytkové police, police na knihy, polštáře, polštáře nafukovací kromě polštářů k léčebným účelům, polštáře pro domácí zvířata, ponky, posady pro drůbež, poštovní schránky kromě zděných nebo kovových, poutače ze dřeva nebo z umělých hmot, prádelníky se zásuvkami, prkénka na krájení a sekání masa, proutěné zboží, nekovové přepravky, příborníky, psací stoly, stolky pod psací stroje, psí boudy, pultíky pro zpěváky, pulty, spací pytle na kempování, rákos jako materiál na splétání, nekovové součásti pro rakve, rámy na vyšívání, rátán, regály, registratury, reklamní předměty nafukovací, rohovina jako surovina nebo polotovar, zvířecí rohy, válce k roletám, ruční zrcátka (toaletní zrcátka), rybářské sádky, kovová sedadla, sekretáře, servírovací stolky pojízdné, nekovové stupně na schody, schránky ze dřeva nebo z umělých hmot, nekovové schůdky pohyblivé pro nastupování cestujících, stříbřené sklo pro výrobu zrcadel, skříně, skřínky na ručníky (nábytek), nekovové skřínky na jídlo (spížky), skřínky na léky, pletené předměty ze slámy, sláma pletená s výjimkou rohoží, slamníky, slonovina jako polotovar nebo surovina, sofa, nekovové soudky, nekovové státní poznávací značky, stojany na střelné zbraně, stoličky, stolky na květiny, stolky odkládací, stolky toaletní, stoly kovové, rýsovací, pracovní, psací, nekovové zámečnické stoly, nekovové sudy, sudy dřevěné na odkalování vína, šoupátka nekovová (kromě šoupátek jako součástí strojů), nekovové špalíčky do zdi, špalky na krájení a sekání masa (pro řezníky), nekovové šrouby, vývěsní štíty ze dřeva nebo umělých hmot, vývěsní tabule, nekovové těsnicí uzávěry, truhlářské umělecké výrobky, nekovové truhly, tyčky k rostlinám, ulity, včelí úly, pohřební urny, nekovové lahvové uzávěry, váhy na nošení břemen, vějíře, vitríny (nábytek), vycpaná zvířata, zástěny, zástěny ochranné u topenišť pro domácnost, zásuvky, zátky korkové, nekovové závory, zrcadla, žebříky ze dřeva nebo umělých hmot, želvovina, vlajkové žerdě, židle, židle vysoké pro děti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aerosolové dávkovače s výjimkou dávkovačů na lékařské účely, bytová akvária, poklopy pro bytová akvária, amfory, ampule skleněné (nádobky, baňky), autoklávy tlakové s výjimkou elektrických, skla na okna automobilů (polotovar), bandasky, baňky, lahve (skleněné nádoby), bibeloty čínské porcelánové, bonboniéry (ozdobné krabice na cukroví), boxy chladicí přenosné s výjimkou elektrických, brusné houby na kůži, busty z porcelánu, terakoty nebo skla, bytová terária pro pěstování rostlin, cedníky, cedníky pro domácnost, cestovní lahve, cukřenky, kartáče na cylindry u svítidel, čajová nálevka, čajová vajíčka (sítka), čajové servisy, lisy na česnek (kuchyňské potřeby), čisticí nástroje, koudel na čištění, utěrky na čištění, zvony přísavné na čištění odpadu, čutory (cestovní lahve), dávkovače mýdla, demižóny, desky na jídelní lístky, destičky proti vykypění mléka, dětské vaničky přenosné, klece pro domácí zvířata, drátěnka na čištění, drátěnky na použití v kuchyni, drátky na čištění parket, smetáček a lopatka na drobty, drtiče kuchyňské s výjimkou elektrických, kroužky pro drůbež, držáky na svíce, držáky ubrousků, dřezy na praní (škopek), džbánečky, džbánky, džbery, espresa (kávovary) neelektrické, ešusy, figurky (sošky) z porcelánu, terakoty nebo skla, filtry kávové s výjimkou elektrických, flakóny, kuchyňské formičky, tvořítka na pečení, formy kuchyňské, formy na koláče, formy na ledové kostky, kuchyňské formy na pečení, formy na pečení oplatek (vaflí) s výjimkou elektrických, fritézy s výjimkou elektrických, grily pro použití na pečení, háčky, hadry na čištění, umývání podlah, utírání prachu, hadříky na prach z nábytku, hluboké misky a mísy, pasti na hmyz, holicí štětky, houbičky na čištění, brusné houby na kůži, mycí houby, houby na použití v domácnosti, houby toaletní, hrnce, hrnce na vaření, dušení, tlakové s výjimkou elektrických, hrnčířské zboží, hřebeny, hřebeny elektrické, česadla na zvířata, hřebla na zvířata, hubice (rozprašovadla) na kropicí konve, hubice rozprašovací k hadicím na zalévání, hůlky a tyčinky jídelní (kuchyňské náčiní), hygienické toaletní nádoby pro domácí zvířata, chladicí nádoby, chladicí zařízení na potraviny pro domácnost obsahující chladicí směsi (chladicí média), chladicí a mrazicí lahve, prkénka na krájení chleba, schránky na chléb, irigátory vodní na čištění zubů a masáž dásní, kovové jehlice a špejle na pečení a grilování, jelenice na čištění, tepelně-izolační nádoby a termosky na jídlo, kádě, kalíšky na vajíčka, kamenina, karafy, kartáče, kartáče dehtovací s dlouhou rukovětí, kartáče elektrické s výjimkou kartáčů jako součástí strojů, kartáče na čištění nádrží a nádob, kartáče na koně a obuv, kartáče na umývání nádobí, kartáčky na nehty, obočí, zubní (i elektrické), kartáčnické zboží, kastroly, kávové servisy, kazety na bonbóny, kbelíky, kbelíky na led, smetí, odpadky, na lepidlo, kelímky na lepidlo, keramika na použití v domácnosti, voliéry, knoflíky u dveří porcelánové, kolíčky na prádlo, konve kropící, konvice, konvice na čaj, neelektrické konvice na kávu, neelektrické konvice na vaření vody, konývky, kopyta (napínáky na obuv), korbele, koryta na krmení zvířat, kořenáče ozdobné s výjimkou papírových, kořenky (souprava), kosmetické náčiní, koše na odpadky na použití v domácnosti, koše piknikové (včetně nádobí), koštýře na ochutnávání vína, kotlíky, koule skleněné, krabice na jídlo, krabičky na čaj, krabičky na mýdlo, kráječe těsta, kropítka, věšáky a kroužky na ručníky, kroužky na ubrousky, kroužky pro ptáky, křemenné sklo (polotovar) jiné než pro stavebnictví, výrobky z křišťálového skla, kufříky toaletní, neceséry, kuchyňské náčiní, kuchyňské nádoby (soupravy), kuličky skleněné, kůže na leštění, květináče, květníky, labutěnky do pudřenky, lahve, lahve a nádoby chladicí a mrazicí, lešticí materiály s výjimkou přípravků, papíru a kamene, lešticí rukavice, neelektrické lešticí stroje a zařízení pro domácnost, neelektrická lešticí zařízení na čištění bot, neelektrické leštiče parket, likérové soupravy, lopatky na dorty, pečivo, lžíce na boty, lžíce na míchání (kuchyňské náčiní), majolika, mandly na kalhoty, máselničky, misky na mycí houby, misky na ovoce, misky pod svíčky s výjimkou misek z drahých kovů, mísy na zeleninu, polévkové, salátové, mixéry ruční (šejkry), ruční mlýnky na kávu a pepř, mlýnky ruční pro domácnost, mopy, mozaiky skleněné s výjimkou mozaik pro použití ve stavebnictví, naběračky kuchyňské, neelektrické kuchyňské náčiní, náčiní pro použití v domácnosti, nádobí jiné než příbory, nádoby, nádoby na led, pití, na přípravu zmrzliny a ledových nápojů, na vykuřování vonných látek, na smetí, nádoby pro použití v domácnosti a v kuchyni, nádoby skleněné (i opletené), nálevky, trychtýře, napajedla, napínací rámy na oděvy, napínače na kalhoty, košile, kravaty , napínáky na rukavice, nástroje na čištění, niť zubní, nitě skleněné ne na textilní účely, nočníky, strojky na výrobu nudlí, obouvací lžíce, neelektrické ohřívače na kojenecké láhve, omáčníky, podšálky, opálové sklo, oplatkové formy na pečení s výjimkou elektrických, otvíráky na lahve, ozdobné stolní mísy, pánve na smažení, kameninové pánvičky a kastrolky, párátka, pasti na myši, schránky na pečivo, pepřenky, péřové oprašovače, žejdlíky na pivo, plácačky na koberce, podkladky pro slepice, podložky a podtácky kromě papírových a určených k prostírání, podložky pro horké nádobí, podnosy kromě papírových a určených k prostírání, podnosy pro domácí použití, podstavce na žehličky, pohárky umělých hmot, poháry, pohlcovače dýmu pro domácnost, pokladničky s výjimkou kovových, poklice, poklice na nádobí, poklopy na nádobí, poklopy na sýr, polní lahve, pomůcky kosmetické, popelnice, porcelán, potahy na žehlicí prkna, postřikovače na zalévání květin a rostlin, neelektrické kuchyňské potřeby, toaletní potřeby, pouzdra na česací potřeby, prádelní sušáky, prachovky, práškové sklo pro dekoraci, umělecké předměty z porcelánu, terakoty nebo skla, neelektrické překapávače kávy, přístroje pro odstraňování zápachu pro osobní potřebu, pudrovátka, pudřenky, rejžáky, rendlíky na smažení, rohy na pití, rozprašovače na parfémy, rožně pro použití na pečení, rukavice pro domácí použití, rukavice pro práce na zahradě, sáčky izotermické, sběračky kuchyňské, semiš na čištění, stolní servisy, schránky na chléb, pečivo, schránky ze skla, sifonové láhve na výrobu sodové vody, síta na prosívání popelu pro domácnost, sítka pro domácnost, skleněná vlna jiná než na izolaci, skleněné zátky a uzávěry, sklenice na pití, sklo emailové, výrobky z křišťálového skla, sklo malované, sklo obsahující jemné elektrické vodiče, sklo opalinové, sklo smaltované, sklo surové nebo jako polotovar s výjimkou stavebního skla, sklo tabulové (surovina), slánky, smetáky, směrníky (nádoby na smetí), solničky, soupravy kuchyňského nádobí, soupravy likérové, stěrky (kuchyňské náčiní), stojánky na odkládání nožů, na olej a ocet, na párátka, na vajíčka, stojany na grily, na holicí štětky, na rožně, na žehličky, stolky otočné servírovací, strojky na výrobu nudlí, struhadla pro domácnost, sušáky na prádlo, svícny, svícny víceramenné (lustry), šálky, škopky, kuchyňské šlehače s výjimkou elektrických pro domácnost, kuchyňské šrotovníky s výjimkou elektrických, vepřové štětiny, štětiny ze zvířat na kartáče a štětce, štětky na čištění záchodů, vývěsní a reklamní štíty z porcelánu nebo skla, štoudve, tácy (podnosy), talíře, tampóny na čištění, kráječe na těsto, trojnožky (kuchyňské potřeby) pod horké nádobí, trychtýře, tyčinky na míchání koktejlů, uhláky, kbelíky na uhlí, urny, utěrky na nábytek, utěrky napuštěné čistícími přípravky na čištění, uzávěry na poklice od hrnců, válečky na těsto pro domácnost, valchy, vaničky (dětské, přenosné), vaničky na praní, vaničky na ptáky (koupátka), vázy, vědra, vědra látková, vědra na led, bytová vivária, vlněný odpad na čištění, voliéry, nádoby na vykuřování vonných látek, výlevky, vývrtky, zařízení kropicí, zavlažovače, zhášeče svíček, nádoby na přípravu zmrzliny, zouváky, zubní kartáčky, elektrické zubní kartáčky, žehlicí prkna, žlaby pro hospodářská zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizování reklamních materiálů, aranžování výkladů, dodavatelské služby pro třetí osoby, dražby, fakturace, fotokopírování, ekonomické prognózy, správa hotelů, obchodní a podnikatelské informace, inzerce poštou, kanceláře dovozní a vývozní, komerční informace a rady pro spotřebitele (spotřebitelská poradna), komerční informační kanceláře, komunikační média pro účely maloobchodu (prezentace výrobků v komunikačních médiích), marketingové studie, administrativní zpracování nákupních objednávek, pomoc při řízení obchodních a průmyslových podniků, poradenství v obchodní činnosti, obchodní management a podnikové poradenství, obchodní nebo podnikatelský průzkum, obchodní reklama, oceňování obchodních podniků, organizování komerčních nebo obchodních výstav a veletrhů, personální poradenství, personální poradenství, pronájem prodejních automatů, ekonomické prognózy, pronájem reklamní doby v komunikačních médiích, pronájem reklamních ploch, průzkum trhu a veřejného mínění, obchodní průzkum, předvádění zboží, příprava inzertních sloupků, psaní reklamních textů, reklama, propagace, reklamní agentury, pronájem, rozšiřování a aktualizace reklamních materiálů, audit, rozhlasová reklama, rozšiřování vzorků, televizní reklama, účetnictví, venkovní reklama, vyhledávání sponzorů, vylepování plakátů, zprostředkovatelny práce, internetový obchod s výrobky uvedenými ve třídách 1 až 7 mezinárodního třídění výrobků a služeb, dále internetový obchod s výrobky uvedenými ve třídách 10 až 15 a ve třídách 17 až 34 mezinárodního třídění výrobků a služeb, zprostředkovatelská činnost v oblasti obchodu s výrobky uvedenými ve třídách 1 až 7 mezinárodního třídění výrobků a služeb, dále zprostředkovatelská činnost v oblasti obchodu s výrobky uvedenými ve třídách 10 až 15 a 17 až 34 mezinárodního třídění výrobků a služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-07-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Šebesťáková</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
